## node-faye-websocket 0.7.2

=== debian/changelog ===
node-faye-websocket (0.7.2-1) unstable; urgency=low

  * Initial release (Closes: #760495)

 -- Tim Retout <diocles@debian.org>  Sat, 06 Sep 2014 09:56:33 +0100
