=== debian/control ===
Source: node-faye-websocket
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tim Retout <diocles@debian.org>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.5
Homepage: http://github.com/faye/faye-websocket-node
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-faye-websocket.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-faye-websocket.git
XS-Testsuite: autopkgtest

Package: node-faye-websocket
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-websocket-driver (>=0.3.1)
Description: standards-compliant WebSocket library for Node.js
 This is a general-purpose WebSocket implementation extracted from the Faye
 project. It provides classes for easily building WebSocket servers and
 clients in Node. It does not provide a server itself, but rather makes it
 easy to handle WebSocket connections within an existing Node application. It
 does not provide any abstraction other than the standard WebSocket API.
 .
 It also provides an abstraction for handling EventSource connections, which
 are one-way connections that allow the server to push data to the client.
 They are based on streaming HTTP responses and can be easier to access via
 proxies than WebSockets.
 .
 Node.js is an event-based server-side JavaScript engine.
