=== debian/tests/control ===
Tests: require
Depends: node-faye-websocket
