## node-faye-websocket 0.11.1

=== debian/changelog ===
node-faye-websocket (0.11.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.11.1
  * Bump standards, update section, proirity

 -- Pirate Praveen <praveen@debian.org>  Tue, 02 Jan 2018 23:14:34 +0530
