=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: node-faye-websocket
-Section: web
-Priority: extra
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Tim Retout <diocles@debian.org>
 Build-Depends:
- debhelper (>= 8)
+ debhelper (>= 10)
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.5
+Standards-Version: 4.1.3
 Homepage: http://github.com/faye/faye-websocket-node
-Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-faye-websocket.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-faye-websocket.git
-XS-Testsuite: autopkgtest
+Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-faye-websocket.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-faye-websocket.git
 
 Package: node-faye-websocket
 Architecture: all
