=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-faye-websocket-$1.tar.gz/ \
 https://github.com/faye/faye-websocket-node/tags .*/archive/v?([\d\.]+).tar.gz
