## node-faye-websocket 0.11.3

=== debian/changelog ===
node-faye-websocket (0.11.3-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs auto install
  * New upstream version 0.11.3
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Fri, 30 Oct 2020 21:47:30 +0100
