=== debian/control ===
--- 
+++ 
@@ -3,21 +3,21 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Tim Retout <diocles@debian.org>
-Build-Depends:
- debhelper (>= 10)
- , dh-buildinfo
- , nodejs
-Standards-Version: 4.1.3
-Homepage: http://github.com/faye/faye-websocket-node
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-faye-websocket.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-faye-websocket.git
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-websocket-driver <!nocheck>
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/js-team/node-faye-websocket
+Vcs-Git: https://salsa.debian.org/js-team/node-faye-websocket.git
+Homepage: https://github.com/faye/faye-websocket-node
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-faye-websocket
 Architecture: all
-Depends:
- ${misc:Depends}
+Depends: ${misc:Depends}
+ , node-websocket-driver
  , nodejs
- , node-websocket-driver (>=0.3.1)
 Description: standards-compliant WebSocket library for Node.js
  This is a general-purpose WebSocket implementation extracted from the Faye
  project. It provides classes for easily building WebSocket servers and
