## node-faye-websocket 0.11.4

=== debian/changelog ===
node-faye-websocket (0.11.4-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-faye-websocket: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 09:59:31 +0000

node-faye-websocket (0.11.4-1) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * New upstream version 0.11.4

 -- Yadd <yadd@debian.org>  Mon, 08 Nov 2021 17:15:46 +0100
