=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , node-websocket-driver <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-faye-websocket
 Vcs-Git: https://salsa.debian.org/js-team/node-faye-websocket.git
 Homepage: https://github.com/faye/faye-websocket-node
@@ -17,7 +17,7 @@
 Architecture: all
 Depends: ${misc:Depends}
  , node-websocket-driver
- , nodejs
+Multi-Arch: foreign
 Description: standards-compliant WebSocket library for Node.js
  This is a general-purpose WebSocket implementation extracted from the Faye
  project. It provides classes for easily building WebSocket servers and
