=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-faye-websocket-$1/ \
 https://github.com/faye/faye-websocket-node/tags .*/archive/.*/v?([\d\.]+).tar.gz
